Service announcements  RSS

2018-04-06 14:52: WordPress 4.9.5 Security Release
Late Tuesday April 3, WordPress released security update 4.9.5.

Other versions than those listed below, are considered unsafe. Please note that not all versions support PHP 7.x, and that security support for old PHP versions end later this year, so please upgrade to 4.9.5 as soon as possible.

Source: wordpress.org

All service announcements

© 2018 Domeneshop AS · About us · Terms · Privacy policy